div.fieldset {
	padding: 14px 20px 0px 20px;
	margin: 0 10px 10px 10px;
	background-color: #eeeeec;
	position: relative;
	border: 1px solid #babdb6;
	overflow: hidden;
	min-width: 600px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
div.fieldset-content {}
div.legend
{
	display: inline;
	white-space: nowrap;
	font-size: 14px;
	margin-right: 48px;
	padding: 1px 8px 1px 8px;
	border: 1px solid #fff;
	color: #3465a4;
	z-index: 2;
	position: relative;
	top: 7px;
	left: 32px;
	background: #cedbe8;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
div.clickable
{
	padding-right: 28px;	
	background: url('/img/down_small.png') right center no-repeat #cedbe8;
	cursor: pointer;
}
div.tab {
	margin: 0 0 20px 0;
	padding: 10px;
	background-color: #eeeeec;
	border: 1px solid #babdb6;
	border-top: 0;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
}
span.title {
	white-space: nowrap;
	font-size: 14px;
	margin: 0 2px 0 2px;
	padding: 4px;
	border: 1px solid #bcd0ea;
	border-bottom: 0;
	background-color: #cedbe8;
	color: #3465a4;
	z-index: 2;
	position: relative;
	cursor: pointer;
	top: 5px;
	left: 0;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
}
span.title:hover, span.active
{
	border: 1px solid #babdb6;
	cursor: default;
	border-bottom: 1px solid #eeeeec;
	background-color: #eeeeec;
	padding-top: 6px;
	color: #204a87;
}
div.titleContainer {
	height: 25px;	
	border-bottom: 1px solid #babdb6;
	clear: both;
}
div.tabContainer {position: relative; z-index: 3;}
img.info-text {position: relative; top: 2px;}
p.info-text {font-size: 16px; margin-top: 5px;}
p.info-text a {font-size: 16px;}